package com.tenlionsoft.baselib.core.beans;

/**
 * 作者: adam
 * 日期: 2021/10/20 - 11:14 上午
 * 邮箱: itgaojian@163.com
 * 描述: 筛选条件
 */
public class ConditionBean {
    private String name;
    private String id;
    private boolean isCheck;


    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public boolean isCheck() {
        return isCheck;
    }

    public void setCheck(boolean check) {
        isCheck = check;
    }
}
